State:9
Info:1.20.1, Quilt 0.26.3
Logo:PCL\Logo.png
ReleaseTime:2024-09-02 11:50
VersionFabric:0.26.3
VersionOptiFine:
VersionLiteLoader:False
VersionForge:
VersionNeoForge:
VersionApiCode:2603
VersionOriginal:1.20.1
VersionOriginalMain:20
VersionOriginalSub:1
LogoCustom:True
VersionArgumentIndie:1
CustomInfo:1.20.1, Quilt 0.26.3
IsStar:True
